Subject: Re: bug#54051: 29.0.50; latest master build with lucid crashes

From: Po Lu <[email-masked]>
Date: Fri, 18 Feb 2022 13:32:28 +0800

[email-masked] writes:

> Unfortunately I can't get backtrace from `./src/emacs -q -xrm
> 'Emacs.synchronous: true' since it hangs forever after doing the above
> steps.

If it hangs, you should attach gdb to that emacs and print a backtrace
from there.

Thanks.

> Here is backtrace from running `gdb --args ./src/emacs -Q`:
> https://pastebin.com/UmBNMwC1

Please don't use pastebin in the future, since it's not convenient for
me to open those links.  Instead, just send the backtrace in the email
to the bug tracker.

But a backtrace from an X error that wasn't created from in synchronous
mode is completely useless for debugging, so please see what I wrote
above.